# Uses of Class
org.springframework.instrument.classloading.ResourceOverridingShadowingClassLoader

Packages that use ResourceOverridingShadowingClassLoader
Package
Description
org.springframework.instrument.classloading
Support package for load time weaving based on class loaders, as required by JPA providers (but not JPA-specific).

## Uses of ResourceOverridingShadowingClassLoader in org.springframework.instrument.classloading

Methods in org.springframework.instrument.classloading with parameters of type ResourceOverridingShadowingClassLoader
Modifier and Type
Method
Description
`void`
ResourceOverridingShadowingClassLoader.`copyOverrides(ResourceOverridingShadowingClassLoader other)`
Copy all overrides from the given ClassLoader.